Subject: Re: page wrap for PDP-8?

From: [email-masked] (Johnny Billquist)
Date: 4 Feb 1995 16:40:27 +0100

In <[email-masked]> [email-masked] writes:

>In article <[email-masked]>, [email-masked] (Johnny Billquist) writes:
>> I think the PC, as all other auto-incrementing stuff is incremented
>> before it is used.

>If that were the case, you would have to enter the address of the 
>instruction before the instruction you wanted to start into the switches.

Yeah, I realized my glitch right after posting, but didn't feel like
cancelling the reply, since it was correct on the answer.
Just like me to have go rambling away until I put my foot in the mouth. :-)

	Johnny
-- 
Johnny Billquist                  || "I'm on a bus
CS student at Uppsala University  ||  on a psychedelic trip
email: [email-masked]       ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol